Table of Contents

Class: Controller | Twisted-0.19.0/twisted/python/mvc.py
--- | ---
A Controller which translates commands the user executed on the view into explicit manipulations of the model. This is where the business logic lives.
Methods |
--- | ---
__init__ setView
| __init__
    __init__ ( self,  model )
| setView
    setView ( self,  view )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0